{ inputs, ... }:

{
  # Gives access to unstable packages everywhere
  unstable-packages = final: _prev: {
    unstable = import inputs.nixpkgs-unstable {
      system = final.system;
      config.allowUnfree = true;
    };
  };
}
